System.Web 2.0.0.0 System.Configuration.ConfigurationSection

The refers to the sessionPageState section of the configuration file.

The can read and write information from and to the related section of the configuration file according to the section property whose value is .

Configures the sessionPageState section. This class cannot be inherited.

- Constructor

  The constructor is not intended to be used directly from your code. It is called by the ASP.NET configuration system. You obtain an instance of the class by using the method.

  Creates a new instance of .

  2.0.0.0
- Field
  System.Int32 9 To be added.

  Defines the size of the page history.

  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("historySize", DefaultValue="9")
  System.Configuration.IntegerValidator(MinValue=1, MaxValue=2147483647)
  System.Int32 To be added. To be added.

  Gets or sets the size of the page history.

  2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0